@charset "utf-8";
/*===========================
add
===========================*/
.flow {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap;
  margin: 40px 0;
}
.flow-item {
  width: 120px;
  min-height: 50px;
  background: #fff;
  border: 2px solid #0b7dc3;
  border-radius: 10px;
  padding: 10px 3px;
  text-align: center;
  box-sizing: border-box;
  position: relative;
  transition: .3s;
}
.flow-item:hover {
  background: #0b7dc3;
  color: #fff;
}
.flow-num {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  background: #0b7dc3;
  color: #fff;
  border-radius: 50%;
  font-weight: bold;
  margin-bottom: 15px;
}
.flow-item:hover .flow-num {
  background: #fff;
  color: #0b7dc3;
}
.flow-item p {
  margin: 0;
  font-size: 12px;
  line-height: 1.6;
  font-weight: 600;
  flex: 1;
  /*display: flex;*/
  align-items: center;
}
.flow-arrow {
  display:flex;
    align-items:center;      /* 縦中央 */
    justify-content:center;  /* 横中央 */
    font-size:26px;
    color:#0b7dc3;
    font-weight:bold;
    /*min-height:110px;*/
}
@media (max-width:768px) {
  .flow {
    flex-direction: column;
  }
  .flow-arrow {
    transform: rotate(90deg);
    margin: 5px 0;
  }
  .flow-item {
    width: 100%;
    /*max-width: 320px;*/
    min-height: auto;
  }
}